<?php

function GenereLogin($nom, $prenom)  //Création d'un identifiant à partir de deux chaines (nom_etu,prenom_etu)
{
	$debut_nom= strtolower($nom);
	$debut_prenom= strtolower($prenom);
	
	$debut_nom= str_split($debut_nom,4);
	$debut_prenom= str_split($debut_prenom,4);
	
	$loginOK=$debut_nom[0].$debut_prenom[0];
	return $loginOK;
}

function GenereMdp() //Création d'un mdp à partir d'une sélection aléatoire dans une chaine alphabet + nombres
{
	$alphabet = "azertyuiopqsdfghjklmwxcvbnAZERTYUIOPQSDFGHJKLMWXCVBN0123456789";
	$mdp = "";
	
	//taille : 8 caractères
	for($i = 0; $i < 8; $i++)
	{
		$tirage = mt_rand(0,(strlen($alphabet)-1));
		$mdp .= $alphabet[$tirage];
	}

	return $mdp;
}
?>